@echo off
rem $Revision:	$
rem	$Date:      $
IF NOT EXIST install.cmd GOTO err
insos2
IF EXIST ha5mdm.msg type ha5mdm.msg
IF EXIST ha5mdm.msg del  ha5mdm.msg
IF EXIST ha5ins.rdy del  ha5ins.rdy
GOTO end
:err
cls
echo Please log onto the drive that contains the HyperACCESS/5 Program
echo Disk and then type INSTALL
:end
@echo off
